<!DOCTYPE html>
<html lang="fr">
  <head>

    <meta charset="UTF-8"/>
      <title>Site du TP3</title>
      <link href="./styles.css" rel="stylesheet"  />
      <link href="./positionnement.css" rel="stylesheet"  />
  </head>
  <body>
    <header>
        <nav>
            <ul>
                <li><a href="" >A propos</a> </li>
                <li><a href="" >Portfolio</a> </li>
                <li><a href="" >Articles</a> </li>
                <li><a href="" >Rechercher</a></li>
                <li><a href="" >Archives</a> </li>
                <li><a href="" >Contact</a> </li>
            </ul>
        </nav>
        <h1>
            <span>Ashe</span>
            Archère de givre
        </h1>
        
    </header>
    <main>
      <article>
        <h2>Ashe, champion du jeu League of legend</h2>
        <p>Voix originale : Melissa Hutchison</p>
        <p>Voix française: Brigitte Guedj</p>
        <p><strong>Ashe</strong>,Archère de givre. Héritière d'Avarosa et de son arc mythique, Ashe règne légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani et la rumeur du retour des Gardiens du Givre de Lissandra... Mariée à Tryndamere, pour des raisons diplomatiques (la fédération des clans barbares), Ashe peut compter sur le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum, et travaille de tout cœur à voir un jour les terres de Freljord unies dans la paix. </p>
        <p>Source :<a href="https://fr.wikipedia.org/wiki/Personnages_de_League_of_Legends#Ashe">Wikipedia</a></p>
      </article>
      <aside>
        <section>
            <h3>A propos</h3>
            <p>Bonjour! Vous êtes sur le site de <strong>Nemo</strong>.Ce site a été créé pour servir d'exercice aux étudiants de BUT1 informatique d'Orléans</p>
        <p>Recemment sur <a href="https://twitter.com/?lang=fr">Twitter</a></p>    
        </section>
        <section>
          <h3>Activité récentes</h3>
          <p>Mes Activités sur les autres réseaux sociaux</p>
          <ul>
             <li><a href="" >Dribble</a> </li>
            <li><a href="" >Linkedin</a> </li>
            <li><a href="" >Last.fm</a> </li>
            <li><a href="" >Flickr</a> </li>
            <li><a href="" >Facebook</a> </li>
          </ul>
                  
        </section>
      </aside>
           
    </main>
        
    <footer>
        <p>Copyright © 2018-2022 Nemo anon . All rights reserved. <strong>Hosting by </strong> IUT'O Networks.</p>
        <p><img src="./img/teemo.jpeg" alt="teemo"/><strong>Teemo is the best!</strong></p>
    </footer>
  </body>
</html>